### Name: pdnn.params.chiptype
### Title: A function to fit PDNN parameters
### Aliases: pdnn.params.chiptype
### Keywords: manip

### ** Examples

if (interactive()) {
  energy.file <- system.file("exampleData", "pdnn-energy-parameter_hg-u95av2.txt", package="affypdnn")

  params.chiptype <- pdnn.params.chiptype(energy.file, probes.pack="hgu95av2probe")
}




